
Figure - Bug #115062
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT】【音乐】将音乐添加至播放列表或者删除音乐，弹出的提示为英文
2023-01-04 14:42 - CD TEST-方永红

Status: CLOSED Start date: 2023-01-04

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301040309

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301080304

Reproducibility: Every time Fixed Version: 2023-01-06

Test Type: IT Root cause: AOSP问题

Description

【前提条件】

1、设备已开机

2、本地有音乐

【测试步骤】

1、打开音乐

2、点击歌曲旁边的设置按钮-添加到播放列表

3、点击歌曲旁边的设置按钮-删除歌曲

【预期结果】

3、有弹窗，提示的语言根据当前设备的语言决定

【实际结果】

3、当前设备使用中文，弹出的提示为英文

History

#1 - 2023-01-05 13:44 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

174013 general/platform/packages/apps/Snapd

ragonMusic

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

ying.wang@thundersoft.com

FW: SnapdragionMusic: Add Chinese translation1. Add Chinese translation.TC-RID: 1201-0301201IssueID: TS-R-BUG-115062Change-Id:

Ieae17bd20135fda499ca73eee23666188f2fc95e

#2 - 2023-01-05 13:47 - CD APP-王营

- Status changed from New to RESOLVED

- Assignee changed from CD APP-王营 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED
- Degrated changed from -- to No

- Fixed Version set to 2023-01-06

- Root cause set to AOSP问题

■ Current conclusion

问题已解决

■ My analysis

原生APP没有适配这两个词条的中文，需要翻译。

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/SnapdragonMusic/+/174013

#3 - 2023-01-09 11:11 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301080304

1.9

验证通过

#4 - 2023-01-09 11:11 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
